@charset "UTF-8";
/*--------------------------------------------------------------------
Body
----------------------------------------------------------------------*/
/*▼テキストハイライトの設定*/
body.homepage ::-moz-selection {
  background: #111;
  color: #fefefe;
}
body.homepage ::selection {
  background: #111;
  color: #fefefe;
}

/*--------------------------------------------------------------------
mixin
----------------------------------------------------------------------*/
@-webkit-keyframes img_hover_anim {
  0% {
    -webkit-filter: brightness(1) blur(0);
    filter: brightness(1) blur(0);
  }
  30% {
    -webkit-filter: brightness(0.6) blur(0);
    filter: brightness(0.6) blur(0);
  }
  100% {
    -webkit-filter: brightness(1) blur(0);
    filter: brightness(1) blur(0);
  }
}
@keyframes img_hover_anim {
  0% {
    -webkit-filter: brightness(1) blur(0);
    filter: brightness(1) blur(0);
  }
  30% {
    -webkit-filter: brightness(0.6) blur(0);
    filter: brightness(0.6) blur(0);
  }
  100% {
    -webkit-filter: brightness(1) blur(0);
    filter: brightness(1) blur(0);
  }
}

/*--------------------------------------------------------------------
Body
----------------------------------------------------------------------*/
body.homepage {
  background-color: #fefefe;
}

body::before {
  background: url("../images/home/logo/ha_logo_bg.jpg") no-repeat center center;
  background-size: cover;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
  -webkit-animation: bg_fade_in;
  animation: bg_fade_in;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes bg_fade_in {
  0% {
    opacity: 0;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes bg_fade_in {
  0% {
    opacity: 0;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.contents_fade_in {
  -webkit-animation: contents_fade_in;
  animation: contents_fade_in;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  opacity: 0;
}

@-webkit-keyframes contents_fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes contents_fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

body.homepage p,
h1,
h2,
h3,
li {
  color: #333;
}

#wrapper {
  width: 100%;
  display: block;
  position: relative;
  /*←common.cssに記述されたpagefade用の指定でnoneになっているとswiperの挙動がうまくいかないので、blockを指定してnoneを上書きし、swiperを挙動させるようにしている*/
  /* background-color: rgba(0, 0, 0, 0.1); */
}

/*--------------------------------------------------------------------
Splash
----------------------------------------------------------------------*/
#splashBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  height: 100vh;
}

.anim_cover_headline h1 {
  display: inline;
  font-size: 4.2rem;
  letter-spacing: 44px;
  padding-left: 30px;
}

.anim_cover_headline {
  text-align: center;
  position: fixed;
  top: 41vh;
  -webkit-animation-name: anim_headline;
  animation-name: anim_headline;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes anim_headline {
  0% {
    opacity: 0;
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
  40% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
  70% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
}

@keyframes anim_headline {
  0% {
    opacity: 0;
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
  40% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
  70% {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(20px);
    filter: blur(20px);
  }
}

.anim_cover_logo img {
  width: 70%;
}

.anim_cover_logo {
  text-align: center;
  position: fixed;
  top: 38vh;
  -webkit-animation-name: anim_logo;
  animation-name: anim_logo;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
  -webkit-animation-fill-mode: backwards;
  animation-fill-mode: backwards;
  z-index: -1;
}

@-webkit-keyframes anim_logo {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }
  50% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
  }
}

@keyframes anim_logo {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }
  50% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  100% {
  }
}

@media all and (-ms-high-contrast: none) {
  #splashBox,
  *::-ms-backdrop {
    display: block;
    -ms-flex-pack: unset;
    justify-content: unset;
    padding-left: 10vw;
  }
  *::-ms-backdrop,
  .anim_cover_headline {
    padding-left: 30vw;
  }
}

/*--------------------------------------------------------------------
inview js Animaion
----------------------------------------------------------------------*/
@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}
@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

/*fade_in_up*/
.box--fade_in_up {
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -webkit-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.fade_in_up {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}

/*fade_in_up*/
.box--fade_in_slide {
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -webkit-transform: translateX(80px);
  -ms-transform: translateX(80px);
  transform: translateX(80px);
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.fade_in_slide {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}

/*fade_in*/
.box--fade_in {
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.fade_in {
  opacity: 1;
}

/*--------------------------------------------------------------------
contents
----------------------------------------------------------------------*/
#header {
  width: 100%;
}

.sectionBox {
  width: 100%;
  margin: 0 auto;
}

.headline {
  font-size: 2em;
  margin-bottom: 50px;
  text-align: center;
}

/*--------------------------------------------------------------------
banner
----------------------------------------------------------------------*/
#banner {
  background-color: #222;
  -webkit-box-shadow: 0 -9px 16px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 -9px 16px 0 rgba(0, 0, 0, 0.2);
  padding: 60px 0 40px;
  overflow: hidden;
}

.banner_item {
  -webkit-transform: translateY(0em);
  -ms-transform: translateY(0em);
  transform: translateY(0em);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  text-align: center;
}

.banner_item:hover {
  -webkit-transform: translateY(-0.3em);
  -ms-transform: translateY(-0.3em);
  transform: translateY(-0.3em);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-animation: img_hover_anim 2s linear infinite;
  animation: img_hover_anim 2s linear infinite;
}

/* swiper */
.swiper-container {
  z-index: 0;
  overflow: visible;
  padding-bottom: 38px;
}

.swiper-pagination-bullet {
  opacity: 1;
  background: #fefefe;
}

.swiper-pagination-bullet-active {
  background: #666;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("../images/home/gallery_arrow_prev.png");
  background-size: 80%;
  left: 30px;
  top: 44%;
  opacity: 1;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.swiper-button-prev:hover,
.swiper-container-rtl .swiper-button-next {
  opacity: 0.5;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform: translateX(-0.2em);
  -ms-transform: translateX(-0.2em);
  transform: translateX(-0.2em);
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("../images/home/gallery_arrow_next.png");
  background-size: 80%;
  right: 30px;
  top: 44%;
  opacity: 1;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.swiper-button-next:hover,
.swiper-container-rtl .swiper-button-prev {
  opacity: 0.5;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform: translateX(0.2em);
  -ms-transform: translateX(0.2em);
  transform: translateX(0.2em);
}

.swiper-slide img {
  max-width: 100%;
}

/*--------------------------------------------------------------------
news
----------------------------------------------------------------------*/
#news {
  width: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 80%;
  font-size: 1.2em;
  background-color: #fafafa;
  padding: 120px 0 200px;
}

#news .sectionBox {
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
}

#news .news_item {
  margin: 0 auto;
  height: auto;
  background-color: #fefefe;
  border-left: 8px solid #eee;
  padding: 30px 38px 30px 50px;
  -webkit-box-shadow: 3px 4px 6px -5px rgba(0, 0, 0, 0.1);
  box-shadow: 3px 4px 6px -5px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.news_headline {
  max-width: 800px;
}

.news_date {
  font-size: 60%;
  color: #aaa;
  margin-top: 20px;
}

.news_new {
  color: #d70000;
  font-size: 100%;
  padding-left: 10px;
}

#news .news_item:hover {
  -webkit-transform: translateY(-0.1em);
  -ms-transform: translateY(-0.1em);
  transform: translateY(-0.1em);
  background: -webkit-linear-gradient(135deg, rgba(63, 114, 155, 0.8), rgba(63, 114, 114, 0));
  background: -o-linear-gradient(135deg, rgba(63, 114, 155, 0.8), rgba(63, 114, 114, 0));
  background: linear-gradient(-45deg, rgba(63, 114, 155, 0.8), rgba(63, 114, 114, 0));
  background-size: 200% 200%;
  background-position: 0 50%;
  -webkit-animation: Gradient 2s linear infinite;
  animation: Gradient 2s linear infinite;
  border-left: 8px solid #3f729b;
  -webkit-box-shadow: 5px 7px 7px -6px rgba(0, 0, 0, 0.4);
  box-shadow: 5px 7px 7px -6px rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

@-webkit-keyframes Gradient {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}

@keyframes Gradient {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}

.view_more {
  margin: 0 auto;
  color: #333;
  width: 130px;
  margin-top: 40px;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.view_more a {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transform: translateX(0em);
  -ms-transform: translateX(0em);
  transform: translateX(0em);
  display: inline-block;
}

.view_more a:hover {
  color: #3f729b;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform: translateX(0.06em);
  -ms-transform: translateX(0.06em);
  transform: translateX(0.06em);
}

.view_more a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0da";
  font-weight: 900;
  font-size: 0.8em;
  color: #333;
  position: relative;
  top: 0;
  left: 120px;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.view_more a:hover:before {
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  left: 122px;
  opacity: 1;
  color: #3f729b;
}

/*--------------------------------------------------------------------
music videos
----------------------------------------------------------------------*/
#music_videos {
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  background-color: #111;
}

.box_movie {
  overflow: hidden;
  /* 拡大時画像はみ出さないように */
  margin: 0 auto;
  position: relative;
  margin-bottom: -5px;
}

.box_movie img {
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.box_movie img:hover {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
  opacity: 0.5;
}

.box_movie:before {
  font-family: Material Icons;
  content: '\e039';
  font-size: 9em;
  color: #fefefe;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  visibility: hidden;
}

.box_movie:hover:before {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------------
jacket_gallery
----------------------------------------------------------------------*/
#jacket_gallery {
  overflow-x: hidden;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, #111111), to(#333333));
  background: -webkit-linear-gradient(top, #111111 80%, #333333 100%);
  background: -o-linear-gradient(top, #111111 80%, #333333 100%);
  background: linear-gradient(180deg, #111111 80%, #333333 100%);
  -webkit-box-shadow: 0 9px 16px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 9px 16px 0 rgba(0, 0, 0, 0.2);
  height: 100%;
  margin-bottom: 1200px;
}

.jacket_gallery_box_item img {
  -webkit-transform: translateY(0em);
  -ms-transform: translateY(0em);
  transform: translateY(0em);
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.jacket_gallery_box_item:hover img {
  -webkit-transform: translateY(-0.3em);
  -ms-transform: translateY(-0.3em);
  transform: translateY(-0.3em);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-animation: img_hover_anim 2s linear infinite;
  animation: img_hover_anim 2s linear infinite;
}

/*--------------------------------------------------------------------
Media Query
----------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /*--------------------------------------------------------------------
contents -width 960px
----------------------------------------------------------------------*/
  .anim_cover_headline {
    top: 38vh;
  }
  .anim_cover_logo img {
    width: 50%;
  }
  .anim_cover_headline h1 {
    font-size: 3rem;
    letter-spacing: 30px;
    padding-left: 20px;
  }
  #hero,
  #music_videos,
  header {
    width: 100%;
  }
  .sectionBox {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }
  /*--------------------------------------------------------------------
banner -width 960px
----------------------------------------------------------------------*/
  #banner {
    padding: 30px 0;
  }
  .banner_item:hover {
    -webkit-transform: translateY(0em);
    -ms-transform: translateY(0em);
    transform: translateY(0em);
  }
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    left: 10px;
    background-size: 50%;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    right: 10px;
    background-size: 50%;
  }
  .swiper-slide img {
    max-width: 94%;
  }
  /*--------------------------------------------------------------------
news -width 960px
----------------------------------------------------------------------*/
  #news .sectionBox {
    width: 86%;
  }
  #news .news_item {
    border-top: 8px solid #eee;
    border-left: none;
  }
  #news .news_item:hover {
    border-top: 8px solid #3f729b;
    border-left: none;
  }
  /*--------------------------------------------------------------------
music videos -width 960px
----------------------------------------------------------------------*/
  .box_movie:before {
    visibility: visible;
    opacity: 1;
    font-size: 5em;
  }
  /*--------------------------------------------------------------------
jacket_gallery -width 960px
----------------------------------------------------------------------*/
  #jacket_gallery {
    padding-left: 38px;
  }
  .jacket_gallery_box_item:hover img {
    -webkit-transform: translateY(0em);
    -ms-transform: translateY(0em);
    transform: translateY(0em);
  }
}

/*--------------------------------------------------------------------
Media Query -width 640px
----------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
  .anim_cover_headline h1 {
    font-size: 1.8rem;
    letter-spacing: 16px;
    padding-left: 20px;
  }
}
